html {
    -webkit-text-size-adjust: 100%;
    line-height: 1.15;
}

main {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: "Montserrat", sans-serif;
    font-size: 1em;
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: "Montserrat", sans-serif;
    font-size: 1em;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

[type="button"],
[type="reset"],
[type="submit"],
button {
    -webkit-appearance: button;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    padding: 0.35em 0.75em 0.625em;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details {
    display: block;
}

summary {
    display: list-item;
}

[hidden],
template {
    display: none;
}

@font-face {
    font-display: block;
    font-family: mansion;
    font-style: normal;
    font-weight: 400;
    src: url(../iconos/mansion.eot?8xciy7);
    src:
        url(../iconos/mansion.eot?8xciy7#iefix) format("embedded-opentype"),
        url(../iconos/mansion.ttf?8xciy7) format("truetype"),
        url(../iconos/mansion.woff?8xciy7) format("woff"),
        url(../iconos/mansion.svg?8xciy7#mansion) format("svg");
}

[class*=" icon-"],
[class^="icon-"] {
    speak: never;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: mansion !important;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    text-transform: none;
}

.icon-facebook:before {
    content: "\e900";
}

.icon-facebook2:before {
    content: "\e901";
}

.icon-instagram:before {
    content: "\e902";
}

.icon-youtube:before {
    content: "\e903";
}

.icon-arrrow-bottom:before {
    content: "\e905";
}

.icon-arrow-top:before {
    content: "\e906";
}

.icon-arrow-left:before {
    content: "\e907";
}

.icon-arrow-right:before {
    content: "\e908";
}

.icon-menu:before {
    content: "\e909";
}

* {
    box-sizing: border-box;
}

a {
    color: inherit;
    text-decoration: none;
}

.slick-slider {
    margin-bottom: 0;
}

.layout {
    margin: 0 auto;
    max-width: 1340px;
    padding: 0 20px;
    width: 100%;
}

.Header {
    background-color: var(--primario);
    color: #fff;
    padding: 20px 0;
}

.Header figure {
    margin: 0;
    padding: 0;
}

.Header-container {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1600px;
    padding: 0 20px;
    position: relative;
    width: 100%;
}

#menu {
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 24px;
    position: absolute;
    right: 20px;
    top: 15px;
    z-index: 20;
}

.Noticias-banners-item {
    position: relative;
}

.Noticias-banners-item img {
    display: block;
    width: 100%;
}

.Noticias-banners-item-text {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.Noticias-banners-item-text h2 {
    color: #fff;
    font-size: 42px;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
}

.Noticias-banners-item-text h2 span {
    display: block;
    font-size: 28px;
    font-weight: 300;
    margin-top: 5px;
}

.Noticias-posts h2 {
    font-size: 38px;
    margin: 40px 0 0;
    text-align: center;
}

.Noticias-posts-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.Noticias-posts-item {
    margin: 30px 0;
    text-align: center;
    width: calc(33.33% - 30px);
}

.Noticias-posts-item h3,
.Noticias-posts-item p {
    text-align: left;
}

.Noticias-posts-item h3 {
    font-size: 22px;
    line-height: 1.4em;
    margin: 0;
    padding: 20px 0;
}

.Noticias-posts-item p {
    line-height: 1.4em;
}

.Noticias-posts-item a {
    background-color: var(--primario);
    color: #fff;
    display: inline-block;
    padding: 12px 40px;
    text-align: center;
}

.Noticias-posts-item-image {
    height: 250px;
    width: 100%;
}

.Articulo {
    margin-bottom: 80px;
}

.Articulo h1 {
    font-size: 38px;
    text-align: center;
}

.Articulo-container {
    margin: 0 auto;
    max-width: 1080px;
    padding: 0 20px;
    width: 100%;
}

.Articulo-imagen {
    margin: 20px 0;
}

.Articulo-imagen img {
    display: block;
    width: 100%;
}

.Noticia-subtitulo {
    color: #333;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.6rem;
    margin: 0;
    text-align: center;
}

.Tambien-te-puede-interesar {
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

.Articulo-texto {
    margin: 20px 0;
}

.Articulo-texto p {
    line-height: 1.4em;
}

.Articulo-video {
    margin: 40px 0;
    position: relative;
}

.Articulo-video:before {
    background-color: var(--primario);
    bottom: 20px;
    content: "";
    display: block;
    position: absolute;
    top: 20px;
    width: 100%;
    z-index: -1;
}

.Articulo-video iframe {
    display: block;
    height: 50vh;
    margin: 0 auto;
    max-width: 920px;
    min-height: 300px;
    width: 100%;
}

.Articulo-download {
    text-align: center;
}

.Articulo-download a {
    background-color: var(--primario);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    margin: 40px 0;
    padding: 12px 24px;
}

.Articulo-share {
    text-align: center;
}

@media screen and (max-width: 920px) {
    .Noticias-posts h2 {
        font-size: 24px;
    }
    .Noticias-posts-item {
        width: calc(50% - 30px);
    }
}

@media screen and (max-width: 880px) {
    .Noticias-banners-item-text h2 {
        font-size: 24px;
    }
    .Noticias-banners-item-text h2 span {
        font-size: 16px;
    }
    .Noticias-ctas {
        padding: 40px 0;
    }
    .Noticias-ctas-container {
        display: flex;
        justify-content: center;
    }
    .Noticias-ctas a {
        min-width: auto;
    }
}

@media screen and (max-width: 580px) {
    .Noticias-ctas-container {
        display: block;
    }
    .Noticias-ctas a {
        display: block;
        min-width: auto;
    }
}

@media screen and (max-width: 620px) {
    .Noticias-posts-item {
        width: 100%;
    }
}
